<!DOCTYPE html>
<html lang="en">
  <head>
    <title></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="" href="static/css/style.css">
  </head>
  <body>
    <p>
      <form>
        <label for="username">Username:</label><br>
        <input type="text" id="username" name="username"><br>
      
        <label for="password">Password:</label><br>
        <input type="password" id="password" name="password"><br>
      
        <button type="submit">Login</button> 
      </form>
    <a class="sclass" href="#">sclass</a>
    </p>
  </body>
</html>
